package com.its.web.service.common;

import com.its.web.dto.common.CodeDto;
import com.its.web.dto.common.TbWebOrgDto;
import com.its.web.mapper.its.common.CommonMapper;
import lombok.RequiredArgsConstructor;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

import java.util.List;

@Slf4j
@RequiredArgsConstructor
@Service
public class CommonService {
    private final CommonMapper mapper;

    public List<TbWebOrgDto> findAllOrganization() {
        return this.mapper.findAllOrganization();
    }

    public List<CodeDto> findDayList() {
        return this.mapper.findDayList();
    }
}
